Dokumentation

GDPR WordPress Dokumentation

Denne dokumentation vil forklare lidt mere om vores GDPR Plugin til din WordPress hjemmeside. Din feedback er meget vigtig for os. Hvis du har forslag til, hvordan vi kan forbedre vores GDPR WordPress Plugin, vil vi gerne høre fra dig.

Dokumentationen herunder dækker de tekniske krav til opsætning. Du finder en quick-guide til installation her, og en kort oversigt over funktioner her. Søger du shortcodes, så klik her.

Krav
Du skal bruge en server, der kører følgende:

  • PHP 7.1+
  • WordPress 4.9.6+
  • MySQL 5.6+

Du kan kontrollere, at din nuværende opsætning opfylder minimumskravene ved at gå til fanen “GPDR omkring”, der findes i undermenuen indstillinger.

Support
Hvis du har et problem med pluginet, eller hvis du mener, du har fundet en fejl, bedes du kontakte support@gdpr-plugin.eu med et skærmbillede af den fejl, du henviser til.

Kom i gang med installation af dit GDPR WordPress plugin her.